.content {
    max-width: 100ch;
    padding: 3em 1em;
    margin: auto;
    line-height: 1.75;
    font-size: 1.25em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* margin: 3em 0 1em; */
    text-align: center;
}

p,
ul,
ol {
    margin-bottom: 2em;
    color: #1d1d1d;
    font-family: sans-serif;
}

body {
    font-family: Arial;
    background-image: url('background.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* padding: 20px; */
}

.footer {
    text-align: center;
}

a {
    color: #222;
    text-align: right;
}

.menu {
    text-align: center;
    text-transform: uppercase;
    margin: auto;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}